Subject: [Pana] pana-pana Issue220: Cryptographic randomness for cookie (Section 4.2)

From: Yoshihiro Ohba <[email-masked]>
Date: Tue, 27 Dec 2005 11:53:19 -0500

>   o  Cookie AVP: contains a random value that is generated by the PAA
>      and used for making PAA discovery robust against blind resource
>      consumption DoS attacks.
>  
>
This should be "cryptographically random" to be of value for blind 
attacks. A normative reference to RFC 4086 should be included here.

_______________________________________________
Pana mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pana